# Values for a local installation
image:
  repository: local/researchspace
  tag: latest
application:
  secretName: local-env
gitlab:
  app: researchspace
  env: local
  envName: review/local
  envURL: http://rs.local
ingress:
  annotations:
    kubernetes.io/ingress.class: "traefik"
  tls:
    enabled: false
storage:
  blazegraph: 1Gi
  images: 50Mi
  platform: 100Mi
